<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere_3.png" width="100%"><h2 align="center">Manuscrit n° 2 - Audience n° 3</h2>
      <h3 align="right">
         <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">11 Février 1848
            
         </note>
      </h3><br><div class="accueil">
         <opener xmlns="http://www.tei-c.org/ns/1.0">Audience du Vendredi Onze février mil huit cent quarante huit.
            Siégeaient MM. Depoully, Président, fortier vice Président, Holz, Siredeq,
            Compagnon, Larouette, Buché, Pruivott, Mariennal, Sontag et Guérin
            prud'homme suppléant en remplacement de M. Sehibert prud'homme titulaire
            empêché pour Cause légitime , attestés De Me Corbin, secrétaire du Conseil. 
         </opener>
      </div>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_3_affaire_1.html">Audience n°3 - Affaire n°1</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_3_affaire_2.html">Audience n°3 - Affaire n°2</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_3_affaire_3.html">Audience n°3 - Affaire n°3</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_3_affaire_4.html">Audience n°3 - Affaire n°4</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_2_audience_3_affaire_5.html">Audience n°3 - Affaire n°5</a></ul>
   </body>
</html>